#!/bin/bash
source ./profile.sh

PKGS="
    byobu
    go
    neovim
    node
"
sudo amazon-linux-extras install epel -y
sudo amazon-linux-extras install docker
sudo yum -y install $PKGS
sudo yum upgrade -y


# setup vim
echo "" | vim +PlugInstall +qall
vim +GoInstallBinaries +qall
vim +PlugInstall +qall

# configure byobu
byobu-launcher-install
